### Struct

# GLib IConv

#### Description [src]

    struct GIConv {
      /* No available fields */
    }

The GIConv struct wraps an `iconv()` conversion descriptor. It contains private data and should only be accessed using the following functions.

#### Functions

###### g_iconv_open

Same as the standard UNIX routine iconv_open(), but may be implemented via libiconv on UNIX flavors that lack a native implementation.

#### Instance methods

###### g_iconv

Same as the standard UNIX routine iconv(), but may be implemented via libiconv on UNIX flavors that lack a native implementation.

###### g_iconv_close

Same as the standard UNIX routine iconv_close(), but may be implemented via libiconv on UNIX flavors that lack a native implementation. Should be called to clean up the conversion descriptor from `g_iconv_open()` when you are done converting things.